Subject: [Pce] Building PCE Agenda for IETF 79

From: Julien Meuric <[email-masked]>
Date: Wed, 13 Oct 2010 19:49:04 +0200

Hi PCE'rs.

For IETF 79 in Beijing, the PCE session is scheduled on Thursday 11th at 
5:40 PM (unless a ROLL co-chair need to rest after his session...). If 
you intend to discuss the issues of your draft, now it is time to 
request a slot to your devoted co-chairs (you may CC your beloved 
secretary). Please, indicate the expected duration per draft.

Regards,

JP & Julien